<?xml version="1.0" encoding="UTF-8"?>

<schemalist>

  <enum id='org.tohoyn.appwindow.Color'>
    <value nick='red'   value='0'/>
    <value nick='green' value='1'/>
    <value nick='blue'  value='2'/>
  </enum>

  <enum id='org.tohoyn.appwindow.Shape'>
    <value nick='square'   value='0'/>
    <value nick='rectangle' value='1'/>
    <value nick='oval'  value='2'/>
  </enum>

  <schema id='org.tohoyn.appwindow' path='/org/tohoyn/appwindow/'>
    <key name='color' enum='org.tohoyn.appwindow.Color'>
      <default>'red'</default>
    </key>
    <key name='shape' enum='org.tohoyn.appwindow.Shape'>
      <default>'square'</default>
    </key>
    <key name="bold" type="b">
      <default>false</default>
    </key>
  </schema>

</schemalist>
